.dgti-menu{
	background:url('../img/fondo_menu.jpg');
	height:30px !important;
	/*margin-top:10px !important;*/
	width:950px;
	
}
.dgti-menu *{
font-family:Panton !important;
list-style:none !important;
text-decoration:none !important;
margin:0 !important;
padding:0 !important;
background:none !important;
}

.dgti-menu .dgti-nav > li {
float:left !important;
margin:0 !important;

}

.dgti-menu .dgti-nav li a {
/*background:#0c9ba0;*/
color:#666666 !important;
display:block !important;
height:25px !important;
padding:0px 12px 5px !important;
margin:0 !important;
font:normal 13px/30px 'Panton', 'Lucida Grande', sans-serif !important;
text-decoration:none;

}

.dgti-menu .dgti-nav li .flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}

/*.dgti-nav li a:not(:last-child) .flecha {
display: inline;
}
*/
.dgti-menu .dgti-nav li a:hover {
    background:#AAAAAA !important;
    color:#FFFFFF !important;
}

.dgti-nav li {
position:relative !important;
background-color:transparent !important;
}

.dgti-nav li ul {
display:none !important;
position:absolute !important;
min-width:140px !important;
z-index:100;
border: 1px solid #CCCCCC !important;
 background-color:#fff !important;
 background-image:none !important;
 margin:0 !important;
padding:0 !important;
}

.dgti-menu .dgti-nav li:hover > ul {
display:block !important;
}

.dgti-menu .dgti-nav li ul li ul {
/*right:-140px;*/
left:100%;
top:0;
border: 1px solid #95BF41;
}
.dgti-menu .dgti-nav li ul li  a{
 color:#555555 !important;
 white-space:nowrap;
 text-align:left;
}
.dgti-menu .dgti-nav li ul li a:hover{
	background-color:#EEEEEE !important;
	color:#555555 !important;
}
.dgti-nav li ul li ul li a{
color:#333; 
white-space:nowrap;
font: normal 13px/30px 'Panton', 'Lucida Grande', sans-serif;
}
.dgti-nav li ul li ul li a:hover{
 background:#CCC;
}

.dgti-nav span.icon-right{ float:right; font-size:15px; font-weight:bold; display:inline-block; }